#include <QtGui/QApplication>
#include "mainwindow.h"

/*
TODO:
    - Change "show image" source to jpeg.
        - Add jpeg-download to KonaImage. -> CacheDir
*/


int main(int argc, char *argv[])
{
    QApplication a(argc, argv);
    MainWindow w;
    w.show();
    
    return a.exec();
}
